/*
Theme Name: RAS Theme
Theme URI: http://www.ras-itgroup.com/
Author: Dimitry Giffard
Author URI: http://www.dimitrygiffard.fr/
Description: RAS child theme for the required+ Foundation parent theme.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.4
Template: required-foundation
Text Domain: ras
*/
/*
	Make the template work
*/
@import url(../required-foundation/style.css);
h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300; }

#site-title {
  font-weight: 600; }

.required-header .inline-list {
  margin-top: 14px; }
